
GRUPO P4-1 CODELCO - Feature #3639

Feature # 3633 (Resolved): Diseño

Diseño de la Base de Datos

05/08/2024 03:16 PM - Christian Caceres

Status: Resolved Start date: 04/23/2024

Priority: Normal Due date: 04/30/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Especificar y diseñar la estructura de la base de datos que soportará el almacenamiento, la recuperación y la integridad de los

datos. Esta fase implica definir tablas, relaciones, índices y otros elementos críticos para el manejo eficiente de los datos.

History

#1 - 05/08/2024 03:20 PM - Christian Caceres

- Status changed from New to In Progress

#2 - 06/05/2024 12:52 AM - Christian Caceres

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
